/**
* Regras das pracas
**/
body.single .single-especial #item-1-author img,
body.omunicipioblumenau.categoria-coluna.single #item-1-author img,
body.omunicipioblumenau.categoria-coluna.single .td-module-meta-info .avatar,
body.single.omunicipio .td-module-meta-info .avatar {
    display: none;
}
body.nivel-do-rio.omunicipioblumenau .nivel-do-rio {
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
body.single.omunicipioblumenau .td-module-meta-info img,
body.single.omunicipioblumenau .td-module-meta-info .avatar {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
body.single.omunicipioblumenau #custom-social-single li {
    display: inline-block;
    vertical-align: middle;
}
body.single.omunicipioblumenau .custom-single-infos {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    padding-bottom: 10px;
    padding-top: 10px;
}
body.single.omunicipio .single-especial .custom-single-infos {
    padding-bottom: 10px;
    padding-top: 10px;
}
body.single .single-especial .custom-single-infos,
body.single.omunicipioblumenau.categoria-coluna .custom-single-infos {
    border: medium none;
}
body.single.omunicipioblumenau.single #item-1-author img {
    margin-right: 10px;
    max-width: 65px;
}
body.municipio-clima.omunicipioblumenau #content .page-header,
body.municipio-clima.omunicipioblumenau #sidebar p.text-center {
    display: none;
}
body.municipio-clima.omunicipioblumenau #forecast-table td, 
body.municipio-clima.omunicipioblumenau #forecast-table thead th {
    text-align: center;
}
body.municipio-clima.omunicipioblumenau #content, 
body.municipio-clima.omunicipioblumenau #content p {
    font-family: "Open Sans";
}
body.omunicipioblumenau.municipio-clima #content .row .text-right.text-muted.pull-top {
    font-size: 13px;
    font-style: italic;
    text-align: left;
}
table#forecast-table td, table#forecast-table th {
    vertical-align: middle;
    font-size: 13px;
}
body.omunicipioblumenau.municipio-clima .table.table-condensed.table-bordered th {
    font-size: 12px;
}

body.omunicipioblumenau.municipio-clima #sidebar .table.table-condensed.table-bordered {
    background-color: #fff;
}
body.omunicipioblumenau.municipio-clima #sidebar {
    background-color: #e5e5e5;
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
body.omunicipioblumenau.municipio-clima #sidebar .widget p, 
body.omunicipioblumenau.municipio-clima #sidebar .widget h4 {
    text-align: center;
}
body.omunicipioblumenau.barragens #content .page-header, 
body.omunicipioblumenau.barragens #content .pull-right {
    display: none;
}
body.omunicipioblumenau.cotas-de-enchente #content #dynatable-pagination-links- > li:first-child, 
body.omunicipioblumenau.cotas-de-enchente #content #dynatable-pagination-links- > li:last-child, 
body.omunicipioblumenau.cotas-de-enchente #content #dynatable-pagination-links- li:nth-child(2),
body.omunicipioblumenau.cotas-de-enchente #content .page-header, 
body.omunicipioblumenau.cotas-de-enchente #content .dynatable > .row {
    display: none;
}
body.omunicipioblumenau.cotas-de-enchente #content #dynatable-pagination-links-{
    cursor: pointer;    
}
body.omunicipioblumenau.cotas-de-enchente #content .dynatable input,
body.omunicipioblumenau.cotas-de-enchente #content .dynatable select{
    border: 1px solid #e1e1e1;
    color: #444;
    font-size: 12px;
    height: 34px;
    line-height: 21px;
    padding: 3px 9px;
    width: calc(100% - 105px);
}
body.omunicipioblumenau.cotas-de-enchente #content .dynatable select{
    width: 70px; 
}
body.omunicipioblumenau.cotas-de-enchente #content .dynatable .dynatable-per-page {
    display: inline-block;
    text-align: right;
    width: 120px;
    padding-bottom: 20px;
}
body.omunicipioblumenau.cotas-de-enchente #content .dynatable .dynatable-search {
    padding-top: 20px;
    display: inline-block;
    padding-bottom: 20px;
    padding-right: 20px;
    width: calc(100% - 125px);
    min-width: 320px;
}
body.omunicipioblumenau.cotas-de-enchente #content .dynatable .pagination {
    display: block;
}
@media (max-width: 768px) {
    body.single.omunicipioblumenau.single .post-title-mobile .custom-single-infos {
        border: medium none;
        display: inline-block;
    }
    body.single.omunicipioblumenau .post-title-mobile .td-module-meta-info img.avatar {
        display: inline-block;
        vertical-align: middle;
    }
    body.single.omunicipioblumenau.single .post-title-mobile #custom-social-single.custom-single-infos li:first-child {
        display: block;
        text-align: left;
    }
    body.single.omunicipioblumenau.categoria-coluna.single .post-title-mobile #custom-social-single.custom-single-infos li:first-child {
        text-align: center;
    }
    body.omunicipioblumenau.categoria-coluna.single .td-module-meta-info img.avatar {
        display: none;
    }
}
